#textWrapper {
	width: 100%;
	overflow:hidden;
}
#textWrapper .left {
	float:left;
	width:585px;
	padding: 5px 0px 0px 0px;
}
#textWrapper .right {
	float:right;
	width:585px;
	padding: 5px 0px 0px 0px;
	margin-left:10px;
}
#textWrapperInternal {
	width: 100%;
	overflow:hidden;
}
#textWrapperInternal .left {
	float:left;
	width:540px;
	padding: 5px 0px 0px 0px;
}
#textWrapperInternal .right {
	float:right;
	width:330px;
	padding: 5px 0px 0px 0px;
	margin-left:10px;
}
#textWrapperServices {
	width: 100%;
	overflow:hidden;
	padding-bottom:15px;
}
#textWrapperServices .left {
	float:left;
	width:250px;
	padding: 5px 0px 0px 0px;
}
#textWrapperServices .right {
	float:right;
	width:630px;
	padding: 5px 0px 0px 0px;
	margin-left:10px;
}
#textWrapperServices1 {
	width: 100%;
	overflow:hidden;
}
#textWrapperServices1 .left {
	float:left;
	width:440px;
	padding: 5px 0px 0px 0px;
}
#textWrapperServices1 .right {
	float: right;
	width: 440px;
	padding: 5px 0px 0px 0px;
}
.imgNoBorder {
	border: 0px;
}
#welcome {
	font-size: 22px;
  line-height: 24px;
  font-weight: bold;
  font-family: Tahoma, Geneva, sans-serif;
  font-style:italic;
  padding-top:10px;
}
#day {
	color:#900;
	font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  padding-top:10px;
}